package com.wmyun.module.system.job.demo;

import com.wmyun.framework.tenant.core.job.TenantJob;
import com.xxl.job.core.biz.model.ReturnT;
import com.xxl.job.core.handler.annotation.XxlJob;
import org.springframework.stereotype.Component;

@Component
public class DemoJob {

    @XxlJob("demoJob")
    @TenantJob
    public ReturnT<String> execute() {
        System.out.println("美滋滋");
        return ReturnT.SUCCESS;
    }
}
